Bug 852463 - [abrt] nautilus-3.5.5-1.fc18: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
[abrt] nautilus-3.5.5-1.fc18: Process /usr/bin/nautilus was killed by signal ...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
rawhide
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:7fae545d17b34544d989e252f28...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-28 10:40 EDT by Elad Alfassa
Modified: 2015-03-03 18:05 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-18 15:30:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.84 KB, text/plain)
2012-08-28 10:40 EDT, Elad Alfassa
no flags Details
File: environ (1.60 KB, text/plain)
2012-08-28 10:41 EDT, Elad Alfassa
no flags Details
File: backtrace (23.99 KB, text/plain)
2012-08-28 10:41 EDT, Elad Alfassa
no flags Details
File: limits (1.29 KB, text/plain)
2012-08-28 10:41 EDT, Elad Alfassa
no flags Details
File: cgroup (127 bytes, text/plain)
2012-08-28 10:41 EDT, Elad Alfassa
no flags Details
File: maps (90.09 KB, text/plain)
2012-08-28 10:41 EDT, Elad Alfassa
no flags Details
File: dso_list (18.44 KB, text/plain)
2012-08-28 10:41 EDT, Elad Alfassa
no flags Details
File: open_fds (1.69 KB, text/plain)
2012-08-28 10:41 EDT, Elad Alfassa
no flags Details

  None (edit)
Description Elad Alfassa 2012-08-28 10:40:55 EDT
Description of problem:
Trying to connect to an SFTP server

Version-Release number of selected component:
nautilus-3.5.5-1.fc18

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        nautilus
kernel:         3.6.0-0.rc2.git2.1.fc18.x86_64
Comment 1 Elad Alfassa 2012-08-28 10:40:59 EDT
Created attachment 607618 [details]
File: core_backtrace
Comment 2 Elad Alfassa 2012-08-28 10:41:02 EDT
Created attachment 607619 [details]
File: environ
Comment 3 Elad Alfassa 2012-08-28 10:41:06 EDT
Created attachment 607620 [details]
File: backtrace
Comment 4 Elad Alfassa 2012-08-28 10:41:10 EDT
Created attachment 607621 [details]
File: limits
Comment 5 Elad Alfassa 2012-08-28 10:41:13 EDT
Created attachment 607622 [details]
File: cgroup
Comment 6 Elad Alfassa 2012-08-28 10:41:25 EDT
Created attachment 607623 [details]
File: maps
Comment 7 Elad Alfassa 2012-08-28 10:41:31 EDT
Created attachment 607624 [details]
File: dso_list
Comment 8 Elad Alfassa 2012-08-28 10:41:36 EDT
Created attachment 607625 [details]
File: open_fds
Comment 9 Cosimo Cecchi 2012-10-18 15:30:16 EDT
Pretty sure a similar crash has been fixed in the 3.6 development cycle already.
Please reopen if you can reproduce with 3.6 or newer.

Note You need to log in before you can comment on or make changes to this bug.